* { margin:0; padding:0;}
body { background:#ffffff; font-size:105%; line-height:1em; font-family:tahoma; color:#525252;}

/*header*/
#header {height:357px; background:url(images/header_waitress.jpg) no-repeat}
#header_kegsystem {height:357px; background:url(images/header_kegsystem.jpg) no-repeat}
#header_aboutus {height:357px; background:url(images/header_kegspecials.jpg) no-repeat}
#header_kegspecials{height:357px; background:url(images/header_kegspecials.jpg) no-repeat}
#header_faq {height:357px; background:url(images/header_faq.jpg) no-repeat}
#header_bookakeg {height:357px; background:url(images/header_bookakeg.jpg) no-repeat}
/* end of header */

h2 {background:url(images/h_bg.gif) no-repeat 0 0; color:#5f4c27; font-size:15px;  line-height:1.5em; font-weight:normal; margin:0 12px 1px 0px; padding:9px 0 2px 20px;}
h3 {color:#333333; font-size:0.97em;font-weight:normal margin:0 0 8px 0} 
h4 {color:#333333; font-size:0.95em;font-weight:normal margin:0 0 8px 0} 

#cards { height:41px; width:188px; background:url(images/cards.gif) no-repeat }

#advertisements { height:310px; width:188px;}
#advertisement { height:307px; width:188px; background:url(images/advertisement.jpg) no-repeat }
.beerRangeTitle
{ font-size:11px; font-weight:bold }

/* menu */
#menu{height:52px; text-align:center; background-color:white}
#menu img{ border:0;}
/* end of menu */

/* menu navigation */
#page1 #index_nav,
#page2 #aboutus_nav,
#page3 #kegsystem_nav,
#page4 #kegspecials_nav,
#page5 #faq_nav,
#page6 #bookakeg_nav
{
text-decoration:none; color:#5f4c27;
}

ul.menu {margin:125px 0 0 40px; position:absolute; padding:0px; list-style:none; font-size:14px; font-family:Arial;}
ul.menu li { line-height:1em; background:url(images/list_bg.gif) repeat-x bottom; font-size:1em; padding:0 0 13px 0}
ul.menu li a{text-decoration:none; color:white; padding:0px 5px 2px 3px; font-size:1em; display:block; font-weight:normal} 
ul.menu li a:hover{ text-decoration:none; color:#5f4c27;} 

.invertedshiftup
{
voice-family: "\"}\"";
voice-family: inherit;
}

.invertedshiftup ul{
margin:0;
margin-left: 13px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

.invertedshiftup li{
display:inline;
margin: 0 0 0 0;
padding: 0;
}

.invertedshiftup a{
float: left;
display: block;
font: 12px Tahoma;
color: black;
text-decoration: none;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 20px 20px 5px 20px; /*Padding within each menu item*/
background-color: #f8981d; /*Default menu color*/
border-top: 8px solid white;
border-bottom: 5px solid  #5f4c27; /*border-bottom*/
background-image:none; /*get rid of background image*/
}

.invertedshiftup a:hover {
color: white;
text-decoration: none;
background-color: #5f4c27; /*Highlight red color theme*/
padding-top: 13px; /*C;hange to lower menu*/ /*Set padding-top value to default's padding-top + padding-bottom */
padding-bottom: 15px; /*Set padding-bottom value to 0 */
border-bottom: 5px solid #f8981d; /*Highlight red color theme*/
border-top:5px solid #5f4c27; /*tab hovers up */
}
/* end of menu navigation */


/*footer*/
#footer {height:25px; background-color:#f8981d; margin-left:10px;}
#footer .indent { padding:0 0 0 25px}
#footer .width {background:#f8981d; font-size:11px; line-height:2.0em; color:#ffffff}  
#footer .img {position:absolute; margin:-3px 0 0 20px}
#footer .col_1 {width:528px; background:url(images/footer_line.gif) no-repeat right 19px; }  
#footer .col_2 {width:160px;margin-left:50px} /*oranget box size is 283*/
#footer .col_2 a {color:#ffffff; text-decoration:underline} 
#footer .col_2 a:hover {text-decoration:none}
#footer a {color:#ffffff; text-decoration:underline} 
#footer a:hover {text-decoration:none}
#footer b {color:#ffffff} 
#footer .img_right {position:absolute; margin:-55px 0 0 710px}
/*end of footer */

#white_space {height:25px; background-color:white;}
#white_space2 {height:12px; background-color:white;}


/* content */
#content { font-size:0.6875em; line-height:1.27em;; }/* background:url(images/bg1_2.jpg) no-repeat top right*/
.img_left {float:left; margin:0 20px 25px 0}
.img {margin-bottom:20px}
.img_left_map {float:left; margin:0 10px 25px 0}

#content .content_indent {padding:0 0px 24px 13px;}

.indent_price { padding-left:10px; }

.col_bg {background:url(images/line1_1.gif) repeat-y right; }
.col_b2g {background:url(images/line1_1.gif) repeat-y left; }
/* end of content */

.line { background:url(images/line1_2.gif) repeat-x;height:18px;margin: 10px 0 5px 0; }


p {line-height:1.7em;}
p.space { line-height:10px; }
p.space_col { line-height:7px; }
p.space_col2 { line-height:15px; }
p.space_col3 { line-height:40px; }
.question {font-weight:bold; color: #5f4c27; padding-bottom:2px;}

/*table*/
.aligncenter
{text-align:center}


a {text-decoration:underline; color:#525252}
a:hover {text-decoration:none}

a.link {font-size:10px; text-decoration:none; color:#fff; background:url(images/marker_link.gif) no-repeat #f8981d; padding:2px 13px 4px 20px}
a.link:hover {text-decoration:none; background:#5f4c27}

.clear { clear:both;}
.fright {float:right}


/*==================list====================*/
ul{ margin:0 0 22px 0; padding:0px; list-style:none}
ul li { line-height:1.81em}
ul li a{ text-decoration:line; color:#525252; background:url(images/marker_list.gif) no-repeat 0 5px; padding-left:0px; }
ul li a:hover{ text-decoration:none}
ul.empty_li li a{ text-decoration:line; color:#525252;}
/*==========================================*/

/*==================flavors====================*/
#flavors ul{ margin:0px 0px 4px 0px; padding:0px; list-style:none}
#flavors ul li { line-height:1.81em;}
#flavors ul li a{ text-decoration:line; color:#525252; background:url(images/marker_list.gif) no-repeat 0 5px; padding-left:0px; }
#flavors ul li a:hover{ text-decoration:none}
#flavors ul.empty_li li a{ text-decoration:line; color:#525252;}
/*==========================================*/


/*===========================block_1_grey=========================*/
.block_1{background:url(images/block_1_top.jpg) top repeat-x; width:100%;}
.block_1 .left{background:url(images/blocks_pt.jpg) left repeat-y;}
.block_1 .right{background:url(images/blocks_pt.jpg) right repeat-y;}
.block_1 .bot{background:url(images/blocks_pt.jpg) bottom repeat-x;}
.block_1 .top_left{background:url(images/block_1_top_left.jpg) top left no-repeat;}
.block_1 .top_right{background:url(images/block_1_top_right.jpg) top right no-repeat;}
.block_1 .bot_left{background:url(images/block_1_bot_left.jpg) bottom left no-repeat;}
.block_1 .bot_right{background:url(images/block_1_bot_right.jpg) bottom right no-repeat; padding:5px 15px 1px 22px;}
.block_1_indent { padding:2px 10px 0px 2px; }
.block_1 .hs img{padding-top:10px;}
/*==========================//block_1========================*/

/*===========================block_2_grey=========================*/
.block_2{background:url(images/block_1_top.jpg) top repeat-x; width:500px;}
.block_2 .left{background:url(images/blocks_pt.jpg) left repeat-y;}
.block_2 .right{background:url(images/blocks_pt.jpg) right repeat-y;}
.block_2 .bot{background:url(images/blocks_pt.jpg) bottom repeat-x;}
.block_2 .top_left{background:url(images/block_1_top_left.jpg) top left no-repeat;}
.block_2 .top_right{background:url(images/block_1_top_right.jpg) top right no-repeat;}
.block_2 .bot_left{background:url(images/block_1_bot_left.jpg) bottom left no-repeat;}
.block_2 .bot_right{background:url(images/block_1_bot_right.jpg) bottom right no-repeat; padding:5px 15px 13px 22px;}
.block_2_indent { padding:2px 10px 0px 2px; }
/*==========================//block_2========================*/

/*===========================block_4_grey keg system narrow=========================*/
.block_4{background:url(images/block_1_top.jpg) top repeat-x; width:420px;}
.block_4 .left{background:url(images/blocks_pt.jpg) left repeat-y;}
.block_4 .right{background:url(images/blocks_pt.jpg) right repeat-y;}
.block_4 .bot{background:url(images/blocks_pt.jpg) bottom repeat-x;}
.block_4 .top_left{background:url(images/block_1_top_left.jpg) top left no-repeat;}
.block_4 .top_right{background:url(images/block_1_top_right.jpg) top right no-repeat;}
.block_4 .bot_left{background:url(images/block_1_bot_left.jpg) bottom left no-repeat;}
.block_4 .bot_right{background:url(images/block_1_bot_right.jpg) bottom right no-repeat; padding:5px 15px 13px 22px;}
.block_4_indent { padding:2px 10px 0px 2px; }
/*==========================//block_2========================*/

/*===========================block_3=========================*/
.block_3{background:url(images/block_2_top.jpg) top repeat-x; width:500px;}
.block_3 .left{background:url(images/blocks_pt.jpg) left repeat-y;}
.block_3 .right{background:url(images/blocks_pt.jpg) right repeat-y;}
.block_3 .bot{background:url(images/blocks_pt.jpg) bottom repeat-x;}
.block_3 .top_left{background:url(images/block_2_top_left.jpg) top left no-repeat;}
.block_3 .top_right{background:url(images/block_2_top_right.jpg) top right no-repeat;}
.block_3 .bot_left{background:url(images/block_2_bot_left.jpg) bottom left no-repeat;}
.block_3 .bot_right{background:url(images/block_2_bot_right.jpg) bottom right no-repeat; padding:5px 15px 8px 22px;}
.block_3_indent { padding:2px 10px 0px 2px; }
/*==========================//block_3========================*/

/* square box */
.square_box { border-color:black; }
/* end of square box */

/* back to top */
.back_to_top {float:left; padding:0px 0px 0px 415px;}
.back_to_top_faq {float:right; padding:0px 0px 0px 0px;}
/* end of back to top */

/* pages */
/*================== index.html ==================*/
#page1 #content .col_1 .indent { padding:15px 30px 0px 5px}
#page1 #content .col_2 .indent { padding:0px 40px 0px 20px}


/*================== about_us.html ==================*/
#page2 #content .col_1 .indent { padding:15px 30px 0px 5px}
#page2 #content .col_2 .indent { padding:0px 40px 0px 20px}

/*================== keg_system.html ==================*/
#page3 #content .col_1 .indent { padding:0px 20px 0px 20px}
#page3 #content .col_2 .indent { padding:0px 30px 0px 20px}


/*================== keg_specials.html ==================*/
#page4 #content .col_1 .indent { padding:15px 30px 0px 5px}
#page4 #content .col_2 .indent { padding:0px 30px 0px 20px}


/*================== faq.html ==================*/
#page5 #content .col_1 .indent { padding:15px 30px 0px 5px}
#page5 #content .col_2 .indent { padding:0px 30px 0px 20px}


/*================== about_us.html ==================*/
#page6 #content .col_1 .indent { padding:15px 30px 0px 5px}
#page6 #content .col_2 .indent { padding:0px 40px 0px 20px}


/*
a.link_2 {text-decoration:underline; color:#000000; background:url(images/marker_link2.gif) no-repeat 0 5px ; padding:0 0 0 14px; font-weight:bold}
a.link_2:hover {text-decoration:none}


.fright {float:right}


p {margin:0 0 14px 0}
.p1 {margin:0 0 50px 0}
.p2 {margin:0 0 29px 0}


.line {background:url(images/line_bg.gif) repeat-x top; height:18px}
.line2 {background:url(images/line_bg2.gif) repeat-x top; height:20px; margin-left:-10px}

.font_1 {color:#333333}
.font_2 {color:#333333; font-family:tahoma; font-size:16px; font-weight:lighter}


/*================== index.html ==================
#page1 #content .col_1 .indent { padding:17px 56px 20px 44px }
#page1 #content .col_2 .indent { line-height:1.45em}
#page1 #content .col_2 .indent { padding:14px 40px 11px 50px}
#page1 #content .col_2 .line {margin-left:-20px}

/*================== index-1.html ==================
#page2 #content .col_1 .indent { padding:17px 30px 5px 44px}
#page2 #content .col_2 .indent { padding:17px 40px 0 44px}

/*================== index-2.html ==================
#page3 #content .col_1 .indent { padding:17px 40px 5px 44px}
#page3 #content .col_2 .indent { padding:17px 40px 0 36px}

/*================== index-3.html ==================
#page4 #content .col_1 .indent { padding:17px 30px 15px 44px;}
#page4 #content .col_1 .box {width:470px}
#page4 #content .col_1 .col_box_1 {width:260px}
#page4 #content .col_1 .col_box_2 {width:210px}
#page4 #content .col_2 .indent { padding:17px 30px 21px 44px}

/*================== index-4.html ==================
#page5 #content .col_1 .indent { padding:17px 40px 24px 44px}
#page5 #content .col_2 .indent { padding:0 40px 23px 36px}
#page5 #content .col_1 span {float:right; margin-right:40px} 
#page5 #content .col_3 .indent { padding:2px 20px 11px 45px}
#page5 #content .col_3 .line {margin-left:-20px}

input {width:218px; height:17px}
.div_input {height:27px}
textarea {width:217px; height:80px; overflow:auto; margin-bottom:5px; display:block}
.div_links {text-align:right; word-spacing:10px; width:217px}

/*================== index-4.html ==================
#page6 #content .content_indnent {padding:0 125px 48px 115px}
#page6 #content h2 {margin:0 -44px 31px -32px}
*/#test_page {height:357px; background:url(images/my_banner.jpg) no-repeat}
#test_page {height:357px; background:url(images/my_banner.jpg) no-repeat}
#keg_sysem {height:357px; background:url(images/header_aboutus.jpg) no-repeat}
